/*---------------------------------------------                          
 * Theme Name       -: Website name 
 * Theme URL        -: binder.com.au             
 * PSD/UI Design By -: Sahan Kularathna  
 * PSD to HTML by   -: Kasun Harshana    
 * PHP Back-End by  -: Asanga Amarawansa 
 *                                       
 * Copyright 2014 Web Choice Online.     
 *                                       
 * http://www.webchoiceonline.com.au     
 *                                       
 ---------------------------------------------*/

/* IE 9 Specific styles
********************************************/
 
.temp-hide {
	display: block; 
}
.next_btn {
	display: none !important; 
}
.prev_btn {
	display: none !important; 
}
#outerContainer {
	display: none !important; 
}